/* ==================================================================
MEDIA QUERIES - RESPONSIVE FEATURES
================================================================== */
@media (max-width: 1280px) {
	#homepage{
		padding: 40px 0 50px 0;
	}
}

@media (max-width: 1024px) {
	section{
		padding: 60px 0;
	}
	#homepage{
		padding: 100px 0 150px 0;
	}
	#features .features-wrapper{
		margin-top: 0px;
	}
	.features-images .feat1,
	.features-images .feat2 {
		width: 38%;
	} 
	h3{
		margin-bottom: 10px;
	}
	.features-images .feat3 {
		width: 40%;
	}
	#spotlight2{
		height: 500px;
	}
	#footer-blog ul.footer-social a {
		padding: 15px;
	}
}

@media (max-width: 992px) {
	header{
		text-align: center;
	}
	ul.nav li {
		padding: 7px 3px;
	}		
	.intro{
		padding-top: 0px;
	}
	.mockup-slider{
		width: 70%;
		margin: 0 auto;
		padding-top: 20px;
	}
	.features-images .feat3{
		width: 57%;
	}
	.spot1-img{
		width: 100%;
	}
	#spotlight1{
		height: 330px;
	}
	.subs-submit{
		width: 100%;
		margin-top: 10px;
		float: left;
	}
	.subscribe{
		height: 110px;
	}
	#spotlight2{
		height: 520px;
	}
	.spot2-img{
		width: 90%;
	}
	.spotlight-link {
		margin-top: 5px;
	}
	.plan{
		margin-bottom: 25px;
	}
	.circle-price{
		width: 100px;
		height: 100px;
		font-size: 20px;
		line-height: 100px;
	}
	#contactform{
		padding-bottom: 20px;
	}
	#contactform input{
		margin-top: 15px;
	}
	.send-div{
		clear: both;
	}
	.button-send{
		float: none;
		width: 100%;
	}
	.error-message-2{
		float: none;
	}
	#post{
		padding-bottom: 30px;
	}
	.subtitle-price{
		margin-top: -10px;
	}
	.comment-respond input {
		margin-top: 15px;
	}
	.form-submit .btn-primary{
		margin-top: -5px;
	}
	.post-blog .entry-meta,
	.post-content .entry-meta{
		margin: -5px 0px 20px 0px;
	}
	.sidebar{
		float: left;
		clear: both;
		margin-top: 40px;
		padding-top: 40px;
		width: 100%;
	}
	.text-copyright{
		clear: both;
		float: left;
		margin: 5px 0px !important;
	}
	#footer-blog{
		padding: 20px 0px !important;
		text-align: center;
	}
	#footer-blog h1{
		width: 100%;
		text-align: center;
	}
	#footer-blog ul.footer-social { 
		float: left;
		margin-top: 15px;
		width: 100%;
	}
	#footer-blog ul.footer-social a { 
		padding: 12px;
		font-size: 15px;
		width: 40px;
		height: 40px;
	}
	.entry-content{
		margin-bottom: 20px;
	}
}

@media (max-width: 767px) {
	.navbar-toggle .icon-bar{
		background-color: #292D30;
	}
	.navbar-nav{
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.container > .navbar-collapse{
		border-top: 1px solid #ddd;
		background: #fff;
	}
	.container > .navbar-collapse ul.nav li{
		border-bottom: 1px solid #ddd;
	}
	section{
		padding: 50px 0;
	}
	nav .logo{
		margin-left: 5px;
	}
	#post{
		padding-top: 90px;
	}
	.share-post{
		width: 100%;
		margin-bottom: 20px;
	}
	span.byline,
	span.categories-meta,
	span.tags-meta,
	span.edit-link{
		float: left;
	}
	span.edit-link{
		clear: both;
	}
	.intro .btn-lg,
	.intro .learn{
		margin-top: 10px;
	}
	.features-images .feat3{
		width: 50%;
		position: relative;
		margin-top: 50px;
	}
	#features .features-desc{
		margin-bottom: 0px;
	}
	.hi-icon {
		margin: 15px 30px;
		width: 50px;
		height: 50px;	
	}
	.hi-icon:before {
		font-size: 20px;
		line-height: 50px;
	}
	#spotlight1, #spotlight2{
		height: auto;
		text-align: center;
	}
	#spotlight1 figure{
		margin-top: 30px;
	}
	.spotlight-features li{
		text-align: left;
		clear: both;
	}
	.hi-icon-2{
		width: 40px;
		height: 40px;
	}
	.hi-icon-2-wrap{
		padding: 0px;
	}
	.hi-icon-2:before {
		font-size: 20px;
		line-height: 40px;
	}
	#testimonials-slides .testimonial-icon{
	    margin: 0px;
	}
	.blog-post{
		margin-bottom: 25px;
	}
	.icon-twitter{
		margin: 12px 20px 0px 0px;
		font-size: 30px;
	}
	ul.list-tweets {
		height: 50px;
	}
	.footer-content h1{
		padding-top: 60px;
	}
	ul.footer-social a { 
		width: 40px;
		height: 40px;
		font-size: 15px;
		padding: 12px;
	}
}

@media (max-width: 480px) {
	.hi-icon-2-wrap{
		padding-top: 10px;
	}
	.mockup-slider{
		display: none;
	}
	.intro h1{
		margin-bottom: 30px;
	}
	#comments .heading{
		margin-bottom: 15px
	}
	.owl-controls{
		margin-top: 0px;
	}
}